@import url('//dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/silver/css/reset.css');

/*** STRUCTURE/LAYOUT ***/

body {
	background: #e3e3e3;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #000;
}

#header-wrapper { background: #676767; }

#container {
	background: #fff url('//dn9lu4lqda9r4.cloudfront.net/businesscoachingsite/version2/silver/images/container_bg.png') repeat-y;
    width: 960px;
    margin: 0 auto;
    border: 1px solid #a0a0a0;
    border-top: 0 none;
}

#full-width #container,
#homepage #container {
	background: #fff;
}

#header {
	background: #676767 url('/images/header.jpg') no-repeat center;
	height: 250px;
    margin: 0 auto;
}

#sidebar, #content {
    padding: 20px;
}

#sidebar {
	float: left;
    width: 210px;   
}

#content {
	float: right;
    width: 670px;   
}

/*** TOP NAVIGATION ***/

#top-navigation {
	background: #292929;
	height: 70px;
}

#top-navigation ul {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}

#top-navigation ul li {
	background: none;
	display: inline;
	font-size: 15.5px;
	text-align: center;
	padding: 0 10px;
	margin: 0;
	line-height: 25px;
}

#top-navigation ul li a:link,
#top-navigation ul li a:visited {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

#top-navigation ul li a:hover {
	color: #bad9ff;
}

#top-navigation ul li a:active {
	color: #bad9ff;
	font-weight: bold;
	text-decoration: none;
	top: 1px;
	position: relative;
}


/*** MINI-NAVIGATION ***/

#mini-navigation {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

#mini-navigation ul {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #fff;
}

#mini-navigation ul li {
	display: inline;
	background: none;
	font-weight: bold;
	padding-left: 0;
}

#mini-navigation ul li a {
	color: #fff;
}

/*** TYPOGRAPHY ***/

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}

p {
    font-size: 14px; 
    font-weight: normal; 
    text-align: justify; 
    text-decoration: none; 
    line-height: 14pt;	
    margin-bottom: 15px;
}

h1 {
    color: #000;
    font-size: 28px;    
    font-weight: normal;
}

h2 {
    color: #000;
    font-size: 20px;    
    font-weight: normal;    
    line-height: 20pt;
}

h3 {
    font-size: 18px;
}

h4 {
    color: #000;
    font-size: 18px;        
    line-height: 18pt;
}

h5 {
    text-align: center;
    font-style: italic;
    margin-bottom: 10px;
}

a:link,
a:visited {
    color: #000;
    text-decoration: underline;
}

a:hover, a:active {
    text-decoration: none;
}

#header h1 {
    text-indent: -99999px;
	position: absolute;
}

p.copyright {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
}


/*** LISTS ***/

ul {
	font-size: 14px;
	text-align: justify;
	list-style-type: none;
	margin-bottom: 20px;
}


ul li {
	margin-bottom: 12px;
	line-height: 15pt;
}

ol {
	list-style-type: decimal;
	font-size: 14px;
}

ol li {
	line-height: 17px;
	padding-left: 8px;
	margin: 0 0 10px 20px;
    margin-bottom: 20px;

}

ol li ol {
    list-style-type: lower-alpha;
}

/*** FOOTER ***/

#footer {
	width: 960px;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
}

#footer ul {
    text-align: center;
    padding: 8px;
    margin-bottom: 0;
}

#footer ul li {
    background: none;
    display: inline;
    margin-bottom: 0;
    padding: 0 8px;
	font-size: 12px;
}

#footer ul li a {
    color: #000;
    white-space: nowrap; /* ensure anchors don't wrap lines */
}


/*** IMAGE ALIGNMENT ***/

.img-left {
	float: left;
	margin: 20px 20px 20px 0;
}

.img-right {
	float: right;
	margin: 20px 0px 20px 20px;
}

.img-center {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
}


/*** MISC ***/

hr {
    background: #000;
    margin: 20px 0;
    height: 1px;
    border: 0 none;
}

.center { text-align: center !important; }

.left   { text-align: left !important; }

.right  { text-align: right !important; }

.no-btm-margin { margin-bottom: 0 !important; }

.reset-line-height { line-height: 0 !important; }

.clear { clear: both !important; }

.no-border { border: 0 none !important; }


/*** FULL-WIDTH LAYOUT ***/

body#full-width #container { 
    background-image: none; 
}

body#full-width #content { 
    float: none; width: 920px; 
}